Subject: Re: [RESEND] [PATCH v2] [4/5] pasemi_mac: phy support

From: [email-masked] (Olof Johansson)
Date: Sat, 28 Apr 2007 15:09:47 -0500

On Sat, Apr 28, 2007 at 11:23:42AM -0400, Jeff Garzik wrote:

> msg_enable should be initialized in a standard fashion, from your debug 
> module parameter.  grep for 'msg_enable' in other drivers.

Ah, good point. Done, and broken out as a separate patch.

Thanks,

-Olof